<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <ProductVersion>8.0.40607</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9EA56499-7DA2-4AEF-954D-29F65B94B894}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>
    </StartupObject>
    <RootNamespace>ReviewWatcher</RootNamespace>
    <NoStandardLibraries>false</NoStandardLibraries>
    <AssemblyName>ReviewWatcher</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <AssemblyOriginatorKeyFile>keypair.snk</AssemblyOriginatorKeyFile>
    <AssemblyOriginatorKeyMode>File</AssemblyOriginatorKeyMode>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
    <DebugSymbols>true</DebugSymbols>
    <Optimize>false</Optimize>
    <OutputPath>.\bin\Debug\</OutputPath>
    <EnableUnmanagedDebugging>false</EnableUnmanagedDebugging>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <WarningLevel>4</WarningLevel>
    <IncrementalBuild>false</IncrementalBuild>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Release' ">
    <DebugSymbols>false</DebugSymbols>
    <Optimize>true</Optimize>
    <OutputPath>.\bin\Release\</OutputPath>
    <EnableUnmanagedDebugging>false</EnableUnmanagedDebugging>
    <DefineConstants>TRACE</DefineConstants>
    <WarningLevel>4</WarningLevel>
    <IncrementalBuild>false</IncrementalBuild>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System">
      <HintPath>F:\WINNT\Microsoft.NET\Framework\v1.2.30703\System.dll</HintPath>
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>F:\WINNT\Microsoft.NET\Framework\v1.2.30703\System.Data.dll</HintPath>
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Drawing">
      <HintPath>F:\WINNT\Microsoft.NET\Framework\v1.2.30703\System.Drawing.dll</HintPath>
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <HintPath>F:\WINNT\Microsoft.NET\Framework\v1.2.30703\System.Windows.Forms.dll</HintPath>
      <Name>System.Windows.Forms</Name>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>F:\WINNT\Microsoft.NET\Framework\v1.2.30703\System.XML.dll</HintPath>
      <Name>System.XML</Name>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="keypair.snk" />
    <Content Include="App.ico" />
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ReviewWatch.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ReviewWatchForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <EmbeddedResource Include="ReviewWatchForm.resx">
      <DependentUpon>ReviewWatchForm.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <AppDesigner Include="Project\" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Project\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
    <ApplicationIcon>App.ico</ApplicationIcon>
  </PropertyGroup>
  <ProjectExtensions>
    <VisualStudio>
    </VisualStudio>
  </ProjectExtensions>
</Project>